body {
	background: url(immagini/sfondo.jpg);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

h1 { color: #0000ff; font-size: 15pt; }

h2 { color: #0088ff; font-size: 13pt; }

h3 { color: #0088ff; font-size: 11pt; }

th { background: #FFFF00; text-align: center; }

th.des { text-align: right; }

/* class dati - Tabelle dati */
table.dati {
	background-color: #ffffcc;
	text-align: right;
	/*border: 3px solid Navy;*/
	border-collapse: collapse;
}

table.dati th,table.dati td { border: 2px solid Green; padding: 0px 5px; }

table.dati td a { text-decoration: none; }

table.sp td { padding: 0px 1px; }

td.sin { text-align: left; }

td.centro { text-align: center; }

td.verde { background-color: #ccff99; }

td.verdino { background-color: #E5FFCC; }

td.verdone { background-color: #00cc00; }

td.label { background-color: #FFFF00; font-weight: bold; }

td.lb { background-color: #FFFF00; text-align: left; }

/* class Testa - Solo per tabella testata pagine */
table.testa { font-size: 7pt; }

.info { color: #606060; font-size: 8pt; font-style: italic; }

/* class Titolo - Usato per il titolo della testata pagine */
.titolo { color: #ff0000; font-size: 14pt; font-style: italic; }

hr { color: #0000ff; height: 1pt; width: 100%; }

/* class mn --> Menù */
table.mn { font-size: 8pt; font-weight: bold; }

a.mn:link { color: #ff0000; }

a.mn:visited { color: #ff0000; }

.mini { font-size: 7pt; font-weight: bold; color: #008080; }

.data {color:#008080; font-weight: bold;}

#menusup {
	float: left;
	width: 100%;
	background: #CEFCCB url("immagini/menu.gif");
}

#menusup ul { margin: 0; padding: 0; list-style: none; }

#menusup li {
	float: left;
	margin: 0;
	padding: 0 5px 0 5px;
	line-height: 20px;
	font-size: 11px;
	font-weight: bold;
}

#menusup a {
	float: left;
	display: block;
	text-decoration: none;
	color: #FF0000;
}

#menusup > ul a { width: auto; }

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#menusup a { float: none; }

/* End IE5-Mac hack */
#menusup a:hover {
	color: #000000;
	background: #FFFF99 url("immagini/menu_up.gif");
}

#menunav li.menunovis {
	color: #CEFCCB; /* E7FFCE*/
	background: #CEFCCB url("immagini/menu.gif");
}

#menunav li.menuevid {
	background-image: url("immagini/menu_ev.gif");
	color: #FFFF00;
}

